*
	{
	font-family: verdana;
	}

	

/* BALISES */

H1
	{
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 3px;
	color: #a85837;
	}
UL, LI
	{
	margin: 0px;
	padding: 0px;
	}
A IMG
	{
	border: 0;
	}
UL LI
	{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/rub.png);
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	}
UL LI UL LI
	{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/art.png);
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	}

BODY, HTML
	{
	width: 100%;
	}


BODY
	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}

A, A:link, A:visited
	{
	color: #A85837;
	text-decoration: none;
	}

A:hover, A:active
	{
	text-decoration: underline;
	}

P
	{
	line-height: 1.3em;
	}
FIELDSET
	{
	width: 80%;
	margin-left: 10%;
	border: 1px solid #000;
	background: #FDF7E1;
	clear: both;
	}

.chapo,.chapo *{
font-weight:bold;
}

.separateur
	{
	clear:both;
	margin-bottom:15px;
	}


.spip TABLE
	{
	border: 1px solid #000000;
	background-color: #FFFFFF;
	text-align: center;
  /*Ajout*/
  border-collapse:collapse;
	}
/*Ajout*/
tr.row_even{
  border: 1px solid #000000;
}
tr.row_odd{
  border: 1px solid #000000;
}
tr.row_even td,tr.row_odd td{
  border: 1px solid #000000;
}
TR.row_first
	{
	background-color: #FFFFFF;
	font-weight: bold;
	}

.row_even TR
	{
	background-color: #FFFFFF;
	border: 1px solid #000000;
	}

.row_odd TR
	{
	background-color: #FFFFFF;
	border: 1px solid #000000;
	}

/* BLOCS LATERAUX */

.bloctitre H3
	{
	display: block;
	background-color: #0A71B3;
	height: 16px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0;
	font-size: 12px;
	margin: 0;
	}
.bloctexte H3 A
	{
	color: #000;
	padding: 0 0 0 5px;
	}
.bloctexte
	{
	border: 1px solid #66B8DD;
	background-color: #FDF7E1;
	padding: 6px 2px 2px 2px;
	font-size: 11px;
	margin-bottom: 15px;
	}

.bloctexte H1 A
	{
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	display: inline;
	}
.bloctexte HR
	{
	height:0;
	border: 0;
	border-bottom: 1px solid #A85837;
	margin-bottom: 10px;
	clear: both;
	}
.bloctexte HR.separub
	{
	height:0;
	border: 0;
	border-bottom: 10px solid #fff;
	clear: both;
	margin: 0 0 4px 0;
	}

.bloctexte #date
	{
	margin-top: 20px;
	text-align: right;
	color: #66B8DD;
	}
#blocvideo{
text-align:center;
}
#onglets{
overflow:hidden;
position:relative;
top:-14px;
font-size:10px;
}
.onglets{
display:block;
margin-right:1px;
padding:3px;
float:left;
text-align:center;
border:1px solid #66B8DD;
background-color:#FDF7E1;
}
.onglets a{
font-size:10px;
}
UL.rub, UL.art
	{
	margin: 0 0 10px 0;
	padding: 0;
	}
UL.rub LI
	{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/rub.png);
	margin: 0 0 0 20px;
	padding: 0px;
	}
UL.art LI
	{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/art.png);
	margin: 0 0 5px 20px;
	padding: 0px;
	}
UL.rub UL.art LI
	{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/art.png);
	margin: 0 0 5px 10px;
	padding: 0px;
	}
UL.art LI A, UL.rub UL.art LI A
	{
	font-size: 10px;
	font-weight: normal;
	color: #a85837;
	}
UL.rub LI A
	{
	font-size: 10px;
	font-weight: normal;
	color: #4B281D;
	}

.border {
	border: medium solid #333333;
}

.borderfin {
	border: thin solid #333333;
}

.Pointille {
	border: thin dashed #333333;
}


.border {
	border: medium solid #333333;
}

.borderfin {
	border: thin solid #333333;
}

.Pointille {
	border: thin dashed #333333;
}

*
	{
	font-family: verdana;
	}

h2
	{
	font-size: 11px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
	}

h3
	{
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000000;
	}


#bloc
	{
	float: right;
	width: 40%;
	padding: 5px;
	margin-left: 10px;
	border-left: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
	text-align: left;
	}

#centre #bloc H1
	{
	font-size: 10px;
	text-decoration: underline;
	}

#bloc A
	{
	font-size: 10px;
	text-decoration: none;
	}
/* MEMBRES */

.membres
	{
	float: right;
	margin: 0 0 15px 15px;
	}

/* ACCUEIL */

#accueil
	{
	font-size:13px;
	}
#accueil H1
	{
	margin-bottom:5px;
	}
#accueil A
	{
	color: #000;
	}
#accueil A:hover
	{
	text-decoration:none;
	}
#accueil .accueil_article
	{
	clear:both;
	margin-bottom:15px;
	text-align:justify;
	overflow:hidden;
	padding:15px;
	}
#accueil .accueil_article:hover
	{
	background:#e7f3fa;
	}
/* CENTRE */

.spip_logos
	{
	margin: 0 2% 2% 0;
	border: 0;
	}
#centre
	{
	font-size: 12px;
	z-index: 1000;
	padding: 0 20px;
	text-align:justify;
	}

#centre H1
	{
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	color: #a85837;
	}
#centre H1 A
	{
	color: #a85837;
	}
#centre H2
	{
	font-size: 13px;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #000;
	clear: both;
	}

#pays
	{
	text-align: center;
	margin-top: 15px;
	}

.liens A, .liens A:link, .liens A:visited
	{
	font-size: 11px;
	color: #00F;
	}

.liens A:hover, .liens A:active
	{
	text-decoration: underline;
	}

.spip A, .spip A:link, .spip A:visited
	{
	color: #a85837;
	}

/* SECTEURS */

#secteur
	{
	font-size: 11px;
	width: 100%;
	color: #666;
	border: 1px solid #0A71B3;
	margin-bottom: 15px;
	}

#secteur H1
	{
	font-size: 14px;
	text-align: center;
	color: #000;
	background-color: #0A71B3;
	}

#secteur H2
	{
	font-size: 13px;
	text-align: center;
	margin-top: 13px;
	margin-bottom: 10px;
	text-align: left;
	}

#secteur IMG
	{
	margin-right: 10px;
	}
	
.pubsecteur{
float:right;
margin: 30px 0 10px 30px;
}

.pubsecteurarticle{
float:right;
margin: 5px 0 10px 15px;
}

/* FOCUS */

#focus
	{

	font-size: 11px;
	width: 100%;
	color: #666;
	border: 1px solid #666;
	height: 130px;
	}

#focus H1
	{
	font-size: 14px;
	text-align: center;
	color: #000;
	background-color: #E77F23;
	}

#focus H2
	{
	font-size: 13px;
	text-align: center;
	margin-top: 13px;
	margin-bottom: 10px;
	text-align: left;
	}

#focus IMG
	{
	margin-right: 10px;
	}

/* PAGINATION */

.on
	{
	color: #DD0000;
	font-weight: bold;
	}

.lien_pagination A
	{
	text-decoration: underline;
	}

/* BUSINESSWIRE */

#bw
	{
	margin: 15px;
	}

#bw UL LI A
	{
	color: #0058A8;
	font-size: 10px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-image: none;
	}
#bw UL
	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-image: none;
	}



span.nettoyeur{
	clear:both;line-height:1px;font-size:1px;display:block;
}
span.erreur { display:block;}


/* MENU HAUT */

#menuho
	{
	position: absolute;
	left: 0;
	z-index: 1000;
	margin-top: 5px;
	_margin-top: 25px;
	*margin-top: 25px;
	}
#menuho UL, #menuho LI
	{
	margin: 0;
	padding: 0;
	}
#menuho A
	{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	width: 137px;
	height: 18px;
	_height: 21px;
	padding-top: 3px;
	display: block;
	text-align: center;
	background: url(images/onglet_off);
	}
#menuho A:hover
	{
	background: url(images/onglet_on);
	}
#menuho LI A
	{
	background: #00A9D2;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	width: 180px;
	padding: 5px;
	text-align: center;
	}
#menuho LI A:hover
	{
	background: #0A71B3;
	}
#menuho UL LI A
	{
	background: #8FC8E5;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin-top: 2px;
	}
/* SOUS MENUS */

.ssmenu
	{
	position: absolute;
	top: 21px;
	left: 0px;
	visibility: hidden;
	background-color: #FFFFFF;
	filter: Alpha(Opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	width: 150px;
	}


.ssmenu A
	{
	width: 150px;
	display: block;
	color: #000000;
	}

.ssmenu A:hover
	{
	width: 190px;
	background-color: #858B7D;
	display: block;
	}

.ssmenu li
	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	}

/* DOCUMENTS */

/* Logos, documents et images */

.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left: auto; margin-right: auto; }
.spip_doc_descriptif { clear: both; font-size: 0.8em; margin-left: auto; margin-right: auto; }





#boite_outils
	{
	position: absolute;
	left: 600px;
	top: 5px;
	font-size: 10px;
	}
#boite_outils TD
	{
	vertical-align: top;
	}
#boite_outils TD.bloc
	{
	background: #fff;
	padding: 3px 15px;
	}
#boite_outils TD.frise
	{
	width: 14px;
	background: url(images/frise_ho.png);
	padding: 0;
	}
#boite_outils H2
	{
	font-size: 12px;
	display: block;
	border-bottom: 1px dotted #000;
	}
#boite_outils P
	{
	margin: 2px 0;
	}

#boite_outils TD.blocbas
	{
	padding-top: 3px;
	vertical-align: bottom;
	}

input#suppl_abo_oui, input#desabo
	{
	border: 0;
	}
.outils_bloc
	{
	font-size:10px;
	position:relative;
	background:#fff;
	padding:3px;
	float:left;
	height:100px;
	}
.outils_bloc FORM
	{
	margin:0 0 0 0;
	padding:0;
	}
.outils_bloc LEGEND, .outils_bloc .editer_session
	{
	display:none;
	}
.outils_bloc UL
	{
	margin:0;
	padding:0;
	}
.outils_bloc LI
	{
	list-style:none;
	margin:0;
	padding:0;
	}
.outils_bloc FIELDSET
	{
	background:none;
	border:0;
	width:300px;
	margin:0;
	padding:0;
	}
.outils_bloc .choix LABEL
	{
	float:none;
	}
.outils_bloc INPUT.text
	{
	width:140px;
	}
.spip_bouton input, .boutons input, #abonn_bouton
	{
	font-size:12px;
	padding: 1px 5px;
	background: #c6ae0b; /* Old browsers */
	background: -moz-linear-gradient(top, #c6ae0b 0%, #a38216 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6ae0b), color-stop(100%,#a38216)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c6ae0b 0%,#a38216 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c6ae0b 0%,#a38216 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c6ae0b 0%,#a38216 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c6ae0b 0%,#a38216 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6ae0b', endColorstr='#a38216',GradientType=0 ); /* IE6-9 */
	color:#fff;	
	}
.outils_bloc #abonn_bouton A
	{
	color:#fff;
	text-decoration:none;
	}
.outils_bloc H2
	{
	margin-bottom:5px;
	}
#formulaire_gauche
	{
	padding-right:10px;
	border-right:1px dotted #999;
	width:250px;
	position:relative;
	}
#formulaire_droite
	{
	background:#fff;
	float:right;
	padding-left:10px;
	width:250px;	
	}
#formulaire_droite .mail_inscription
	{
	float:left;
	}
#formulaire_droite .boutons
	{
	display:inline-block;
	}
#formulaire_droite LABEL
	{
	width:auto;
	}
#drapeaux
	{
	position:absolute;
	top:90px;
	right:10px;
	}
	
.formulaire_spip label
	{
	width: 200px;
	display:inline-block;
	margin-right:15px;
	vertical-align:top;
	}
.formulaire_spip li
	{
	margin-bottom:5px;
	list-style:none;
	background:url(images/rub.png) 0 5px no-repeat;
	padding-left:10px;
	}
#boite_outils label
	{
	width:40px;
	float:left;
	}
.formulaire_spip input,.formulaire_spip textarea,.formulaire_spip select
	{
	border:1px solid #0A71B3;
	font-size:11px;
	}
.formulaire_spip input[type=text]
	{
	padding:2px 10px;
	}
.formulaire_spip input[type=submit]
	{
	width:auto;
	}
#boite_outils input[type=text]
	{
	width:180px;
	}
#abonn_bouton
	{
	position:absolute;
	top:0;
	right:10px;
	}